apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: [% projname %]-claim
spec:
  accessModes:
    - [% storageaccessmode %]
  storageClassName: gp2-csi
  resources:
    requests:
      storage: [% storagesize %]
